### Method

# GimpUi NumberPairEntry get_values

#### Declaration [src]

    void
    gimp_number_pair_entry_get_values (
      GimpNumberPairEntry* entry,
      gdouble* left,
      gdouble* right
    )

#### Description [src]

Gets the numbers displayed by a `GimpNumberPairEntry`.

Available since: | 2.4

#### Parameters

`left` | `gdouble*`
| Location to store the left number (may be `NULL`).
| The argument will be set by the function.
| The argument can be `NULL`.
`right` | `gdouble*`
| Location to store the right number (may be `NULL`).
| The argument will be set by the function.
| The argument can be `NULL`.